/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

.cookies-formulario {font-size: 11px; color:#999; text-align: justify;background-color: #eee;
    padding: 15px;    margin-bottom: 10px;     line-height: 16px;}
.fusion-page-title-bar h1 {font-size: 34px!important}
.index-noticias { width:100%; background-color:#cb096e; padding: 30px 0px 10px 0px!important;}
.index-blog { width:100%; background-color:#f7f7f7; padding: 30px 50px 30px 50px!important;}

.index-terapia { width:100%; background-color:#dc549b; padding: 30px 0px 10px 0px!important;}
.index-terapiaonline { width:100%; background-color:rgb(239, 239, 239); padding: 30px 50px 0px 50px!important;}
.fusion-page-title-bar h1 {
    font-size: 22px;
    text-transform:lowercase!important;
}
.sidebar .widget h4 {
    font-size: 21px!important;
}
.side-nav-right .side-nav {
    display: none;
}
.terapia-index { height:400px;}
.fusion-checklist {font-size: 14px !important;}
.fusion-tabs .nav-tabs > li .fusion-tab-heading {font-size: 18px!important;}

.fusion-flip-box .flip-box-inner-wrapper {margin-bottom: 0px;}
.fusion-flip-box .flip-box-front, .fusion-flip-box .flip-box-back {padding: 0px;}
.fusion-flip-boxes   {margin-bottom: 0px;}
.fusion-flip-box .flip-box-grafix {  margin-bottom: 0px;}

/*...............................FORMULARIO........................................*/
.clear {clear:both;}
.wpcf7-form .wpcf7-text, input[type="text"], .wpcf7-form textarea {opacity: 0.7;}
.wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input[type="text"], select, textarea {
    border-color:#ddd!important; color: #aaa9a9!important;border-radius: 4px!important;}

.col-izq {width:32%; float:left; margin-right:20px;}
.col-centro {width:31%; float:left; margin-right:20px;}
.col-drch {width:31%; float:left;}
.letra { color:#888; font-size:14px; font-weight:700;}

.menu-principal {
  border-radius: 4px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  padding: 4px 15px 4px 15px;
  background-color: rgba(255, 255 , 255, 0.6);
}

.margenes {  padding-left: 130px;}

/*...............................RESPONSIVE........................................*/

@media only screen and (max-width: 1366px) {


}
@media only screen and (max-width: 1280px) {


}
@media only screen and (max-width: 1024px) {
.fusion-main-menu > ul > li {padding-right: 18px!important;}
.fusion-main-menu > ul > li > a {font-size: 13px!important;}
.col-izq {width: 31%!important;}

}
@media only screen and (max-width: 768px) {


}
@media only screen and (max-width: 663px) {
.col-drch {width: 30%!important;}


}
@media only screen and (max-width: 640px) {
.letra {font-size: 13px!important;}


}
@media only screen and (max-width: 480px) {
.col-izq {width: 100%!important;}
.col-centro {width: 50%!important; margin-right: 18px!important;}
.col-drch {width: 45%!important;}


}
@media only screen and (max-width: 375px) {
.col-centro {width: 100%!important; margin-right: 0px!important;}
.col-drch {width: 100%!important;}
}